#content1, #content3 {
width:100% !important;
max-width:none;
margin:0 auto;
padding:0;
clear:both;
float:none;
position:relative;
}
#top-search {
padding:0 40px;
}
/*首页banner*/
#user_defined4 .banner, #user_defined4 .banner .slides, #user_defined4 .banner .slides .slide, #user_defined4 .banner .slides .slide a {
display:block;
width:100%;
height:542px;
margin:0 auto;
position:relative;
}
#user_defined4 .banner .slides .slide1 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2016/10/06/c4d86353-42dc-4427-90b3-75d25268f347.jpg) top center no-repeat;	
}
#user_defined4 .banner .slides .slide2 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2020/11/26/dbf8ea50-0503-4551-ad45-40a93d2b75a8.jpg) top center no-repeat;	
}
#user_defined4 .banner .slides .slide3 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/25/0e3b5ca7-76fb-4141-92dc-2dfdb27d1929.jpg) top center no-repeat;	
}
#user_defined4 .banner .slides .slide4 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/25/b816bad1-6e57-4d03-b06a-c878b61ac536.jpg) top center no-repeat;	
}
#user_defined4 .banner .slides .slide5 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/25/8de1a766-1304-455a-ac75-fcc79dc37517.jpg) top center no-repeat;	
}
#user_defined4 .banner .slides .slide6 {
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/24/6e90b565-bc6e-4a80-b529-ee5909e2e797.jpg) top center no-repeat;	
}
#user_defined4 .banner .flex-control-paging {
width:100%;
height:25px;
position:absolute;
left:0;
bottom:15px;
z-index:2;
padding:0;
margin:0;
text-align:center;
}
#user_defined4 .banner .flex-control-paging li {
margin:0 15px;
padding:0;
display:inline-block;
*display:inline;
*zoom:1;
overflow:hidden;
list-style:none;
border:1px solid #008dda;
}
#user_defined4 .banner .flex-control-paging li a {
width:87px; 
height:21px; 
display:block; 
background:#fff;
cursor:pointer;
border:1px solid #fff;
border-radius:0;
text-decoration:none;
font-size:0;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#user_defined4 .banner .flex-control-paging li a.flex-active {
background:#008dda;
}
/*首页合作对象*/
#index-friend {
width:100%;
height:272px;
background:#fbfbfb;
}
#index-friend .cont-in {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
}
#index-friend .tit {
width:100%;
height:100px;
line-height:100px;
font-size:0;
margin-bottom:20px;
}
#index-friend .tit .name {
float:left;
}
#index-friend .tit .name .cn {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#000;
font-size:24px;
margin-right:6px;
}
#index-friend .tit .name .en {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#8a8a8a;
color:rgba(0,0,0,0.6);
font-size:14px;
}
#index-friend .tit .more {
float:right;
}
#index-friend .tit .more a {
color:#8a8a8a;
color:rgba(0,0,0,0.6);
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-friend .tit .more a:hover {
color:#008dda;
}
#index-friend .cont {

}
#index-friend .cont ul {
margin:0 -25px;
font-size:0;
}
#index-friend .cont li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
margin:0 25px;
}
/*首页产品中心*/
#pro-banner {
height:438px;
overflow:hidden;
}
#category_nav {
float:left;
}
#index-pro {

}
#index-pro .tit {
margin:67px 0 37px 0;
text-align:center;
}
#index-pro .tit .cn {
display:block;
color:#000;
font-size:24px;
line-height:30px;
}
#index-pro .tit .en {
display:block;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:18px;
}
#newProducts, #user_defined9 {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:845px;
}
#newProducts .bodyContTitle {
display:block;
width:100%;
height:auto;
line-height:normal;
padding-top:30px;
padding-bottom:20px;
border-bottom:1px solid #bfbfbf;
}
#newProducts .bodyContTitle .b {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#000;
font-size:24px;
line-height:26px;
}
#newProducts .bodyContTitle .b:after {
content:"Recommended Products";
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:normal;
}
#newProducts .bodyContContent {
position:relative;
}
#newProducts .hd {

}
#newProducts .hd a {
position:absolute;
top:50%;
margin-top:-60px;
display:block;
width:36px;
height:80px;
line-height:80px;
text-align:center;
background:#008dda;
color:#fff;
font-size:48px;
font-family:"Simsun";
z-index:9;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#newProducts .hd a.next {
right:0;
}
#newProducts .hd a.next:hover {

}
#newProducts .hd a.prev {
left:0;
}
#newProducts .hd a.prev:hover {

}
#newProducts .glitzBody {
padding-top:26px;
}
#newProducts .glitzBody li {
display:block;
margin:0;
margin-right:20px; 
}
/*案例介绍*/
#index-case {
width:100%;
height:505px;
background:#fbfbfb;
margin-top:70px;
overflow:hidden;
}
#index-case .cont-in {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
}
#index-case .tit {
padding:67px 0 37px 0;
text-align:center;
}
#index-case .tit .cn {
display:block;
color:#000;
font-size:24px;
line-height:30px;
}
#index-case .tit .en {
display:block;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:16px;
}
#index-case .cont {

}
#index-case .cont ul {
font-size:0;
text-align:center;
margin:0 -13px;
}
#index-case .cont li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
margin:0 13px;
}
#index-case .cont li a img {
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-case .cont li a:hover img {
box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
transform:translateY(-20px);
-ms-transform:translateY(-20px);
-webkit-transform:translateY(-20px);
-o-transform:translateY(-20px);
-moz-transform:translateY(-20px);
}
#index-case .cont li a .name {
display:block;
color:#000;
font-size:18px;
line-height:24px;
text-align:center;
padding-top:20px;
}
#index-case .cont li a .describe {
display:block;
color:#c8c8c8;
color:rgba(0,0,0,0.4);
font-size:12px;
line-height:20px;
text-align:center;
}
/*产品服务*/
#index-serv  {
width:100%;
height:453px;
background:#006fab;
overflow:hidden;
}
#index-serv .cont-in {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
}
#index-serv .tit {
padding:67px 0 37px 0;
text-align:center;
}
#index-serv .tit .cn {
display:block;
color:#fff;
font-size:24px;
line-height:30px;
}
#index-serv .tit .en {
display:block;
color:#b0c8dd;
color:rgba(255,255,255,0.6);
font-size:14px;
line-height:16px;
}
#index-serv .cont {

}
#index-serv .cont ul {
font-size:0;
text-align:center;
margin:0 -83px;
}
#index-serv .cont li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
margin:0 83px;
margin-bottom:108px;
}
#index-serv .cont li .serv-icon {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
margin-right:23px;
}
#index-serv .cont li .txt {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#index-serv .cont li .txt p {
color:#fff;
font-size:18px;
line-height:30px;
text-align:left;
text-indent:0;
}
#index-serv .cont li .txt span {
display:block;
width:204px;
color:#7ba6c9;
color:rgba(255,255,255,0.4);
font-size:12px;
line-height:20px;
text-align:left;
}
/*服务流程*/
#index-process {
width:100%;
height:804px;
background:#fbfbfb;
overflow:hidden;
}
#index-process .cont-in {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
}
#index-process .tit {
padding:67px 0 37px 0;
text-align:center;
}
#index-process .tit .cn {
display:block;
color:#000;
font-size:24px;
line-height:30px;
}
#index-process .tit .en {
display:block;
color:#8a8a8a;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:18px;
}
#index-process .cont {
position:relative;
}
#index-process .cont .hd {
width:875px;
height:79px;
margin:0 auto;
}
#index-process .cont .hd .arrow {

}
#index-process .cont .hd .arrow a {
position:absolute;
top:50%;
margin-top:-60px;
color:#008dda;
font-size:120px;
font-family:"Simsun";
line-height:normal;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-process .cont .hd .arrow a.next {
right:0;
}
#index-process .cont .hd .arrow a.next:hover {

}
#index-process .cont .hd .arrow a.prev {
left:0;
}
#index-process .cont .hd .arrow a.prev:hover {

}
#index-process .cont .hd ul {
font-size:0;
text-align:center;
margin:0 -0.5px;
}
#index-process .cont .hd li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:216px;
height:78px;
line-height:78px;
text-align:center;
border:1px solid #008dda;
border-bottom:0 none;
margin:0 0.5px;
color:#008dda;
font-size:18px;
cursor:pointer;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-process .cont .hd li.on {
background:#008dda;
color:#fff;
}
#index-process .cont .tempWrap {
margin:0 auto;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/10/ea0ca87d-7ead-4634-ba33-676374800c84.jpg) bottom center no-repeat;
border:1px solid #008dda;
}
#index-process .cont .bd {
width:873px;
}
#index-process .cont .bd .cont-txt {
text-align:center;
padding:20px 0 80px 0;
}
#index-process .cont .bd .cont-txt .cont-tit {
color:#000;
font-size:16px;
line-height:74px;
text-indent:0;
}
#index-process .cont .bd .cont-txt img {
display:inline-block;
}
#index-process .cont .bd .cont-txt .txt {
padding-top:25px;
}
#index-process .cont .bd .cont-txt .txt p {
color:#acacad;
color:rgba(0,0,0,0.6);
font-size:12px;
line-height:21px;
text-indent:0;
}
#index-process .cont .bd .cont-txt .txt a {    
display:inline-block;
color:#008dda;
font-size:16px;
line-height:21px;
padding-top:10px;
}
/*首页公司简介*/
#index-comp {
width:100%;
height:auto;
}
#index-comp .cont-in {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
}
#index-comp .tit {
padding:67px 0 35px 0;
text-align:center;
}
#index-comp .tit .cn {
display:block;
color:#000;
font-size:24px;
line-height:30px;
}
#index-comp .tit .en {
display:block;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:18px;
}
#index-comp .cont {
position:relative;
}
#index-comp .cont .hd {

}
#index-comp .cont .hd a {
position:absolute;
top:50%;
margin-top:-40px;
color:#408db7;
font-size:80px;
font-family:"Simsun";
line-height:normal;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-comp .cont .hd a.next {
right:0;
}
#index-comp .cont .hd a.next:hover {

}
#index-comp .cont .hd a.prev {
left:0;
}
#index-comp .cont .hd a.prev:hover {

}
#index-comp .cont .tempWrap {
margin:0 auto;
}
#index-comp .cont .bd {
width:1000px;
}
#index-comp .cont .bd .cont-txt {
text-align:center;
font-size:0;
}
#index-comp .cont .bd .cont-txt .cont-txt-left {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:489px;
}
#index-comp .cont .bd .cont-txt .cont-txt-left img {
display:block;
float:left;
margin:1px;
}
#index-comp .cont .bd .cont-txt .cont-txt-right {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:511px;
height:399px;
background:#f1f7fa;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#index-comp .cont .bd .cont-txt h3 {
color:#006fab;
font-size:18px;
line-height:70px;
padding-top:28px;
padding-left:52px;
margin:0;
font-weight:normal;
text-align:left;
}
#index-comp .cont .bd .cont-txt .txt {
text-align:left;
padding:0 52px 90px 52px;
}
#index-comp .cont .bd .cont-txt .txt p {
color:#006fab;
color:rgba(0,0,0,0.6);
font-size:12px;
line-height:21px;
}
#index-comp .cont .bd .cont-txt .txt .more a {
color:#006fab;
font-size:14px;
line-height:21px;
float:right;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#index-comp .cont .bd .cont-txt .txt .more a:hover {
color:#000;
}
/*首页荣誉资质*/
#cert {
width:100%;
height:384px;
overflow:hidden;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/10/1ccf7ef0-33ad-4fcb-96c9-3dc30c956966.jpg) top center no-repeat;
margin:70px 0 56px 0;
}
#cert .bodyContTitle {
display:block;
width:100%;
max-width:1200px;
height:85px;
line-height:85px;
margin:0 auto;
padding-top:8px;
font-size:0;
}
#cert .bodyContTitle .b {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#000;
font-size:24px;
margin-right:14px;
}
#cert .bodyContTitle .b:after {
content:"Honor";
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#8a8a8a;
color:rgba(0,0,0,0.6);
font-size:14px;
}
#cert .bodyContTitle .nb {
color:#8a8a8a;
color:rgba(0,0,0,0.6);
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;
}
#cert .bodyContTitle .nb:hover {
color:#008dda;
}
#cert .bodyContContent {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
overflow:visible;
}
#cert .cert {
font-size:0;
text-align:center;
margin:0 -13px;
}
#cert .cert ul {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
margin:0 13px;
padding:0;
border:0 none;
overflow:visible;
}
#cert .cert ul.certUl_first {
display:none;
}
#cert .cert ul li {
float:none;
}
#cert .cert .pic {
width:262px;
height:202px;
border:9px solid #fff;
overflow:hidden;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#cert .cert ul .pic img {
display:block;
width:100%;
}
#cert .cert ul:hover .pic {
box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
transform:translateY(-20px);
-ms-transform:translateY(-20px);
-webkit-transform:translateY(-20px);
-o-transform:translateY(-20px);
-moz-transform:translateY(-20px);
}
#cert .cert .name {
width:280px;
height:63px;
line-height:63px;
text-align:center;
margin:0 !important;
}
#cert .cert .name a {
color:#000;
font-size:18px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#cert .cert ul:hover .name a {
color:#008dda;
}
#cert .cert .organize {
display:none;
}